• Register
  • Help
Results 1 to 4 of 4

Topic: Trilogy wrapper and DP 5.13

Share/Bookmark
  1. #1

    Trilogy wrapper and DP 5.13

    Can anyone verify this for me?

    I recently installed the Trilogy wapper on my Mac intel and after following all of the instructions to install via garageband, the plug didn't work. Only then did I find a technote (not found anywhere in the various install instructions) that says that the wrapper is not compatible with DP 5.13 and higher and will cause it to crash.

    Does anyone have any experience wit this setup and can anyone verify that in fact the wrapper will not work in DP 5.13 and higher? Conversely, can anyone verify that they have been able to make this combination work?

    Thanks!!

    -Bill

  2. #2

    Re: Trilogy wrapper and DP 5.13

    Yes I have that exact setup (DP 5.13 on Mintel - OSX 10.4.11 incidentally) and it installs and works fine, as long as you start from either a new file or relatively uncluttered one.
    If I try and launch an instance of Trilogy Wrapper from one of my complex project files, with multiple VI's and lots of midi and audio tracks, it tends to topple the whole thing over. Dunno why. Maybe it runs out of memory?

    Hopefully we'll get a Trilogy update as part of Omnisphere soon.

    HTH

    Jim
    -----------------
    MacPro 2x3 Ghz Quad Intel OSX 10.4.11 DP 5.13
    9 Gig RAM
    VI's & Libs: Ethno4 / Tsaiko/ RA / Symphonic Choirs/ MX 4 / V-Station / Kontact / Arturia MiniMoog V / EWQLSO Gold / GPO / Atmosphere / Trilogy / NI Komplete4 / Massive / SAM Horns / True Strike /GPO/Garritan Jazz Band / QL Brass /Stylus RMX/ Atmosphere /Trilogy/ Voices of Passion

  3. #3

    Re: Trilogy wrapper and DP 5.13

    Thanks for the response. I'm glad you mentioned your version of the Mac OS. I don't currently have access to the Spectra site (don't have my serial # on me), but I seem to recall that the tech note that I read also stipulated that the incompatibility was with Leopard, which is my current OS. Perhaps that is why you are able to get it to work in controlled circumstances.

    I wish you good luck with your continued use of Trilogy and let's all hope to see the STEAM version of Trilogy soon since that was my go-to plug for any kind of electric or upright bass.

    Any one else have any thoughts on the matter?

  4. #4

    Re: Trilogy wrapper and DP 5.13

    Quote Originally Posted by billgers View Post
    I wish you good luck with your continued use of Trilogy and let's all hope to see the STEAM version of Trilogy soon since that was my go-to plug for any kind of electric or upright bass.

    Any one else have any thoughts on the matter?
    Just that there are many of us who can't/won't deal with the wrapper and are waiting, waiting, waiting with you.
    JP

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •